import 'package:flutter/material.dart';
import 'package:provider/provider.dart';

import 'package:base/model/initialize_providers.dart';
import './index.dart';

/// test
void main() => runApp(MultiProvider(
      providers: providers,
      child: MyApp(),
    ));
